<% if lsbdistrelease == "testing" -%>
Package: *
Pin: release a=unstable
Pin-Priority: 1

Package: *
Pin: release a=stable
Pin-Priority: 1
<% end -%>
<% if lsbdistcodename == "lenny" %>
Package: rails
Pin: release a=lenny-backports
Pin-Priority: 730

Package: rake
Pin: release a=lenny-backports
Pin-Priority: 730

Package: libactiverecord-ruby1.8
Pin: release a=lenny-backports
Pin-Priority: 730

Package: libactivesupport-ruby1.8
Pin: release a=lenny-backports
Pin-Priority: 730

Package: librack-ruby
Pin: release a=lenny-backports
Pin-Priority: 730

Package: puppet
Pin: release a=lenny-backports
Pin-Priority: 730

Package: puppetmaster
Pin: release a=lenny-backports
Pin-Priority: 730

Package: puppet-common
Pin: release a=lenny-backports
Pin-Priority: 730

Package: libaugeas-ruby1.8
Pin: release a=lenny-backports
Pin-Priority: 730

Package: *
Pin: release a=testing
Pin-Priority: 1

Package: *
Pin: release a=unstable
Pin-Priority: 1
<% end %>
